<section class="ftco-section testimony-section bg-light">
      <div class="container">
      	<div class="row justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
          	<span class="subheading">Commentaires</span>
            <h2 class="mb-4">Ils donnent leur avis</h2>
          </div>
        </div>  
        <div class="row justify-content-center">
          <div class="col-md-8 ftco-animate">
          	<div class="row ftco-animate">
		          <div class="col-md-12">
		            <div class="carousel-testimony owl-carousel ftco-owl">
		              <div class="item">
		                <div class="testimony-wrap py-4 pb-5">
		                  
		                  <div class="text text-center">
		                   <p class="mb-4">Délicieux accueil, petit déjeuner 
						   d'anthologie et vue magnifique. 
							</p>
		                    <p class="name">Marc et agnès </p>
		                    <span class="position">Hôtes</span>
		                  </div>
		                </div>
		              </div>
		              <div class="item">
		                <div class="testimony-wrap py-4 pb-5">
		                  
		                  <div class="text text-center">
		                   <p class="mb-4">Merci pour ce moment de repas avec 
						   une vue de rêve et cette petite pause gastronomique. 
						   Vous apportez du bonheur aux gens et du plaisir aux 
						   personnes qui s'arrêtent au "Carrec"</p>
		                    <p class="name">Françoise et Marie-Pierre</p>
		                    <span class="position">Hôtes</span>
		                  </div>
		                </div>
		              </div>
		              <div class="item">
		                <div class="testimony-wrap py-4 pb-5">
		                 
		                  <div class="text text-center">
		                    <p class="mb-4">Charme, tradition, accueil, 
							une véritable maison d'hôtes à caractère authentique
							 qui nous fait apprécier la Bretagne !! 
							 Séjour inoubliable...merci Isabelle. </p>
		                    <p class="name">Yves & Brigit </p>
		                    <span class="position">Hôtes</span>
		                  </div>
		                </div>
		              </div>
		              <div class="item">
		                <div class="testimony-wrap py-4 pb-5">
		                 
		                  <div class="text text-center">
		                   <p class="mb-4">Thank you so much Isabelle and family 
						   for a lovely first day in France. The dinner was beautiful 
						   and your accommodation is very confortable. It's difficult 
						   to leave! We might see you again one day. </p>
		                    <p class="name">Tonya, Ronan, Liadin, Casilinn & James </p>
		                    <span class="position">Hôtes</span>
		                  </div>
		                </div>
		              </div>
		              <div class="item">
		                <div class="testimony-wrap py-4 pb-5">
		                   <div class="text text-center">
		                   <p class="mb-4">Petit oasis de paix ou on peut se reposer. 
						   Accueil chaleureux, vue imprenable et apaisante, petit déjeuner 
						   copieux et délicieux. Merci Isabelle </p>
		                    <p class="name">La québécoise et la belge</p>
		                    <span class="position">Hôtes</span>
		                  </div>
		                </div>
		              </div>
		            </div>
		          </div>
		        </div>
          </div>
        </div>
      </div>
    </section>
